{
  "name": "dfx-helper",
  "version": "4.0.5",
  "description": "Web-development / Typescript / Angular Library with tons of utility tools helping in all projects",
  "private": false,
  "license": "MIT",
  "homepage": "https://datepoll.org",
  "keywords": [
    "angular2",
    "angular",
    "typescript",
    "helper",
    "tools"
  ],
  "author": {
    "name": "Dafnik",
    "email": "contact@dafnik.me",
    "url": "https://dafnik.me"
  },
  "funding": {
    "type": "liberapay",
    "url": "https://liberapay.com/Dafnik"
  },
  "bugs": {
    "url": "https://gitlab.com/DatePoll/common/dfx-helper/-/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/DatePoll/common/dfx-helper.git"
  },
  "peerDependencies": {
    "@angular/common": "4 - 13",
    "@angular/core": "4 - 13",
    "rxjs": "2 - 7"
  }
}
